Subject: Re: Job | Tech Support Remote Screening
From: ravi <[email-masked]>
To: [email-masked]
Date: Thu, 3 Dec 2020 15:12:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1864 Applicants

View All

ravi
I am interested to do work in engineering field. such as I have done my engineering degree in the electronic and instrumentation subject. so I want to work in this field.

Shortlist

Reject

Current Designation Engineer (Femto Installation Process - Mobility)
Current Company Telesonic Networks
Notice Period 1 Months
Previous Designation Network SPOC
Previous Company QFS consultancy Pvt. Ltd.

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Ahmedabad, Bengaluru / Bangalore
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
customer support, handling network escalation desk, network support, management training engineer, Web Designing, HTML, CSS, Web Development, Node.Js

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem